## icingaweb2-module-audit 1.0.0

=== debian/changelog ===
icingaweb2-module-audit (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #921100)

 -- David Kunz <david.kunz@dknet.ch>  Tue, 05 Feb 2019 11:00:10 +0100
