=== debian/control ===
Source: icingaweb2-module-audit
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.3.0
Homepage: https://github.com/Icinga/icingaweb2-module-audit
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-audit
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-audit.git

Package: icingaweb2-module-audit
Section: admin
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: Audit logs for Icinga Web 2
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module creates audit logs for Icinga Web 2.
