## icingaweb2-module-audit 1.0.1

=== debian/changelog ===
icingaweb2-module-audit (1.0.1-2) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright.
  * Updating Standards-Version.
  * Removing .pc files from inary package.
  * Updating homepage.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 13 Dec 2021 16:26:36 +0200

icingaweb2-module-audit (1.0.1-1) unstable; urgency=medium

  * Update upstream version

 -- David Kunz <david.kunz@dknet.ch>  Wed, 02 Sep 2020 11:28:05 +0200

icingaweb2-module-audit (1.0.0-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952976).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Jun 2020 15:31:00 +0200
