=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.3.0
+ debhelper-compat (= 13),
+Standards-Version: 4.6.0
 Homepage: https://github.com/Icinga/icingaweb2-module-audit
-Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-audit
-Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-audit.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-audit
+Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-audit.git
 
 Package: icingaweb2-module-audit
 Section: admin
