## icingaweb2-module-audit 1.0.2

=== debian/changelog ===
icingaweb2-module-audit (1.0.2-4) unstable; urgency=medium

  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066920).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{es,fr,de,nl}.po files.
  * Correcting misspelling in changelog for 1.0.1-2, 1.0.2-1, 1.0.2-2 and
    1.0.2-3.
  * Remove unnecessary copyrights for d/po files.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 25 Mar 2024 16:21:53 +0100

icingaweb2-module-audit (1.0.2-3) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059117).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060624).
  * Correcting debconf question (Closes: #1052273).
  * Unfuzzy because the change is small.
  * Updating copyrights.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 08 Feb 2024 10:43:01 +0100

icingaweb2-module-audit (1.0.2-2) unstable; urgency=medium

  * Configure debconf.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Adding upstream metadata.
  * Remove duplicate Section in control.
  * Updating Standards-Version to 4.6.2.
  * Updating copyright for debian directory.
  * Standardization of the rules for icingaweb2 modules.
  * Adding Rules-Requires-Root to control.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 23 Aug 2023 15:24:13 +0200

icingaweb2-module-audit (1.0.2-1) unstable; urgency=medium

  * Merging upstream version 1.0.2.
  * Updating Standards-Version to 4.6.1.
  * Updating copyright for debian directory.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 21 Jul 2022 10:02:54 +0200
