=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-audit
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-audit
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-audit.git
 
 Package: icingaweb2-module-audit
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
