## icingaweb2-module-audit 1.0.3

=== debian/changelog ===
icingaweb2-module-audit (1.0.3-2) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:06:37 +0200

icingaweb2-module-audit (1.0.3-1) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103940).
  * Merging upstream version 1.0.3 (Closes: #1109317).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 16 Jul 2025 10:09:11 +0200

icingaweb2-module-audit (1.0.2-5) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de
    Lima Santana (Closes: #1092017).
  * Updating copyrights for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099388).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 04 Mar 2025 08:25:08 +0100
